petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSAdaptRegisterAll

Registers all of the adaptivity schemes in TSAdapt

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdaptRegisterAll(void)

Not Collective

### Keywords

TSAdapt, register, all

### See Also

TSAdaptRegisterDestroy()

Level:advanced
Location:src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages